Vulnerabilities (CVE)

Total 189607 CVE
CVE Vendors Products Updated CVSS v2 CVSS v3
CVE-1999-1390 1 Debian 1 Debian Linux 2008-09-05 7.2 HIGH N/A
suidexec in suidmanager 0.18 on Debian 2.0 allows local users to gain root privileges by specifying a malicious program on the command line.
CVE-1999-1391 1 Next 1 Next 2008-09-05 7.2 HIGH N/A
Vulnerability in NeXT 1.0a and 1.0 with publicly accessible printers allows local users to gain privileges via a combination of the npd program and weak directory permissions.
CVE-1999-1392 1 Next 2 Nex, Next 2008-09-05 7.2 HIGH N/A
Vulnerability in restore0.9 installation script in NeXT 1.0a and 1.0 allows local users to gain root privileges.
CVE-1999-1396 1 Sun 1 Sunos 2008-09-05 7.2 HIGH N/A
Vulnerability in integer multiplication emulation code on SPARC architectures for SunOS 4.1 through 4.1.2 allows local users to gain root access or cause a denial of service (crash).
CVE-1999-1401 1 Sgi 1 Irix 2008-09-05 4.6 MEDIUM N/A
Vulnerability in Desktop searchbook program in IRIX 5.0.x through 6.2 sets insecure permissions for certain user files (iconbook and searchbook).
CVE-1999-1415 1 Digital 1 Ultrix 2008-09-05 4.6 MEDIUM N/A
Vulnerability in /usr/bin/mail in DEC ULTRIX before 4.2 allows local users to gain privileges.
CVE-1999-1418 1 Mirabilis 1 Icq Web Front 2008-09-05 5.0 MEDIUM N/A
ICQ99 ICQ web server build 1701 with "Active Homepage" enabled generates allows remote attackers to determine the existence of files on the server by comparing server responses when a file exists ("404 Forbidden") versus when a file does not exist ("404 not found").
CVE-1999-1424 1 Sun 1 Solstice Adminsuite 2008-09-05 6.2 MEDIUM N/A
Solaris Solstice AdminSuite (AdminSuite) 2.1 uses unsafe permissions when adding new users to the NIS+ password table, which allows local users to gain root access by modifying their password table entries.
CVE-1999-1426 1 Sun 1 Solstice Adminsuite 2008-09-05 6.2 MEDIUM N/A
Solaris Solstice AdminSuite (AdminSuite) 2.1 follows symbolic links when updating an NIS database, which allows local users to overwrite arbitrary files.
CVE-1999-1427 1 Sun 1 Solstice Adminsuite 2008-09-05 6.2 MEDIUM N/A
Solaris Solstice AdminSuite (AdminSuite) 2.1 and 2.2 create lock files insecurely, which allows local users to gain root privileges.
CVE-1999-1428 1 Sun 1 Solstice Adminsuite 2008-09-05 6.2 MEDIUM N/A
Solaris Solstice AdminSuite (AdminSuite) 2.1 and 2.2 allows local users to gain privileges via the save option in the Database Manager, which is running with setgid bin privileges.
CVE-1999-1438 1 Sun 1 Sunos 2008-09-05 7.2 HIGH N/A
Vulnerability in /bin/mail in SunOS 4.1.1 and earlier allows local users to gain root privileges via certain command line arguments.
CVE-1999-1449 1 Sun 1 Sunos 2008-09-05 2.1 LOW N/A
SunOS 4.1.4 on a Sparc 20 machine allows local users to cause a denial of service (kernel panic) by reading from the /dev/tcx0 TCX device.
CVE-1999-1466 1 Cisco 1 Ios 2008-09-05 7.5 HIGH N/A
Vulnerability in Cisco routers versions 8.2 through 9.1 allows remote attackers to bypass access control lists when extended IP access lists are used on certain interfaces, the IP route cache is enabled, and the access list uses the "established" keyword.
CVE-1999-1471 1 Bsd 1 Bsd 2008-09-05 7.2 HIGH N/A
Buffer overflow in passwd in BSD based operating systems 4.3 and earlier allows local users to gain root privileges by specifying a long shell or GECOS field.
CVE-1999-1475 1 Proftpd Project 1 Proftpd 2008-09-05 4.6 MEDIUM N/A
ProFTPd 1.2 compiled with the mod_sqlpw module records user passwords in the wtmp log file, which allows local users to obtain the passwords and gain privileges by reading wtmp, e.g. via the last command.
CVE-1999-1480 1 Ibm 1 Aix 2008-09-05 1.2 LOW N/A
(1) acledit and (2) aclput in AIX 4.3 allow local users to create or modify files via a symlink attack.
CVE-1999-1482 1 Svgalib 1 Zgv 2008-09-05 7.2 HIGH N/A
SVGAlib zgv 3.0-7 and earlier allows local users to gain root access via a privilege leak of the iopl(3) privileges to child processes.
CVE-1999-1483 1 Svgalib 1 Svgalib 2008-09-05 4.6 MEDIUM N/A
Buffer overflow in zgv in svgalib 1.2.10 and earlier allows local users to execute arbitrary code via a long HOME environment variable.
CVE-1999-1487 1 Ibm 1 Aix 2008-09-05 7.2 HIGH N/A
Vulnerability in digest in AIX 4.3 allows printq users to gain root privileges by creating and/or modifing any file on the system.